{{progress = 0}}
{{title='Specification of Compared Technology'}}
{{icon="check"}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/popup.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/nextButtonCss.css')}}">
    {{extend 'dataInputLayout.html'}}
</head>
<body>
    <div class="informationTextBoxDiv">
        <div class="informationIconDescription">
            <span class="informationBoxIcon icon-Startseite_Info-Icon"></span><span class="informationBoxDescription">Information</span>
        </div>
        <div class="informationTextBox">
            <span class="informationText">Based on the before chosen technology to compare, assumed performance values for the compared technology and 5G are provided. However, in case you already have a network with differing specifications, you can <strong>change</strong> the <strong>availability and reliability</strong> for the technology to be compared to 5G.</span>
        </div>
    </div>
    {{=form.custom.begin}}
    <div class="formInputs">
        <table id="formTable">
            <tr class="headerRow"><th style="border-bottom: 1px solid black; width: 110px;">Characteristic</th><th  style="border-bottom: 1px solid black; width: 190px;">Compared Technology</th><th  style="border-bottom: 1px solid black; width: 190px;">5G</th></tr>
            <tr class="dataRow"><td  style="border-right: 1px solid black"><div class="charDiv">Latency <span class="tableSpan">[ms]</span></div></td><td style="text-align: center;">{{=latency}}</td><td style="text-align: center;">1</td></tr>
            <tr class="dataRow"><td style="border-right: 1px solid black"><div class="charDiv">{{=form.custom.label.f_availability}} <span class="tableSpan">[{{=form.custom.comment.f_availability}}]</span></div></td><td style="text-align: center;">{{=form.custom.widget.f_availability}}</td><td style="text-align: center;">99.999</td></tr>
            <tr class="dataRow"><td style="border-right: 1px solid black"><div class="charDiv">{{=form.custom.label.f_reliability}} <span class="tableSpan">[{{=form.custom.comment.f_reliability}}]</span></div></td><td style="text-align: center; vertical-align: middle;">{{=form.custom.widget.f_reliability}}</td><td style="text-align: center;">99.999</td></tr>
        </table>
    </div>
    <div class="formButtonsDiv">
        <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
        {{=form.custom.submit}}
    </div>
    {{=form.custom.end}}
    {{message=""}}
</body>
